.cabecalho {
    background-color: rgba(130, 150, 146, 0.8);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    height: 80px;
    padding: 0 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

/*.menu-desktop*/
.menu-desktop {
    /* background-color: rgba(130, 150, 146, 0.8);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15); */
    height: 80px;
    padding: 0 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.menu-desktop img {
    height: 50px;
    margin-left: 20px;
}

.menu-desktop ul {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.menu-desktop li {
    position: relative;
    margin: 0 20px;
}

.menu-desktop li a {
    color: #353A40;
    padding: 12px 20px;
    text-decoration: none;
    border-radius: 8px;
    transition: background 0.3s ease, transform 0.3s ease;
    display: flex;
    align-items: center;
    gap: 1px;
}

.menu-desktop li a:hover {
    background-color: rgba(55, 67, 61, 0.7);
    transform: scale(1.05);
}

.menu-desktop li ul {
    display: none;
    position: absolute;
    z-index: 9999;
    top: 100%;
    left: 0;
    background: rgba(130, 150, 146, 0.9);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    padding: 10px 0;
    margin: 0;
    border-radius: 8px;
}

.menu-desktop li:hover>ul {
    display: block;
}

.menu-desktop li li.user {
    display: flex;
    align-items: center;
    gap: 5px;
}

.menu-desktop li ul ul {
    top: 0;
    left: 100%;
    margin-left: 1px;
}

.menu-desktop li ul ul li {
    width: 180px;
}

/*menu mobile*/

.menu-mobile.abrir-menu~.overlay-menu {
    display: block;
}

.menu-mobile.abrir-menu {
    width: 60%;
}

.menu-mobile {
    background: rgba(130, 150, 146, 0.9);
    height: 100vh;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99999;
    width: 0;
    overflow: hidden;
    transition: .5s;
    overflow-y: scroll;
    display: flex;
    flex-flow: column nowrap;
    cursor: pointer;
}

.menu-mobile nav ul {
    text-align: right;
    display: flex;
    flex-flow: column;
}

.menu-mobile ul li.logo {
    text-align: center;
    padding: 10px 8%;
}

.menu-mobile nav ul li a {
    color: #353A40;
    padding: 20px 8%;
    text-align: center;
}

.menu-mobile nav ul .user {
    text-align: right;
    padding: 20px 8%;
}

.menu-mobile nav ul li a:hover {
    background-color: rgba(55, 67, 61, 0.7);
    transform: scale(1.05);
}

/* .menu-mobile li:hover>ul {
display: block;
} */

.menu-mobile .btn-fechar {
    padding: 20px 5%;
}

.menu-mobile nav ul li a {
    align-items: end;
    justify-content: center;
    display: flex;
}

.overlay-menu {
    background-color: #00000098;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 88888;
    display: none;
}

/* Estilos para submenu */
.btn-abrir-menu {
    display: flex;
    flex-direction: column;
    align-items: end;
    top: 50px;
    width: 100%;
    cursor: pointer;
}

.menu-mobile ul ul {
    padding-left: 20px;
}

.overlay-menu.open {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
}

.arrow #seta {
    transform: rotate(180deg);
    display: inline-block;
    margin: 1px;
}

.menu-mobile .hide {
    display: none !important;
}

.user {
  display: flex;
  align-items: center;
  gap: 5px; 
}

#icon-close,
#usuario {
  display: inline; 
}


/* esconde menu quando a tela ta pequena */
@media only screen and (max-width: 1005px) {
    .menu-desktop ul {
        display: none;
    }
}

/* esconde menu hamburg quando a tela ta grande */
@media only screen and (min-width: 1005px) {
    .btn-abrir-menu {
        display: none;
    }
}

/*
cinza
829692 claro
37433D escuro
353A40 fonte
*/